Recommended update for yast2-users

SUSE Recommended Update: Recommended update for yast2-users
Announcement ID: SUSE-RU-2019:2544-1
Rating: moderate
References: #1048983 #1130158 #1143205
Affected Products:
  • SUSE Linux Enterprise Server 12-SP4
  • SUSE Linux Enterprise Desktop 12-SP4

An update that has three recommended fixes can now be installed.

Description:

This update for yast2-users provides the following fixes:

  • Do not copy the skeleton files for system users. (bsc#1130158, bsc#1143205)

  • Allow to import users from the more recently accessed Linux installation in the system. (bsc#1048983)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server 12-SP4:
    zypper in -t patch SUSE-SLE-SERVER-12-SP4-2019-2544=1
  • SUSE Linux Enterprise Desktop 12-SP4:
    zypper in -t patch SUSE-SLE-DESKTOP-12-SP4-2019-2544=1

Package List:

  • SUSE Linux Enterprise Server 12-SP4 (aarch64 ppc64le s390x x86_64):
    • yast2-users-3.2.19-3.3.1
    • yast2-users-debuginfo-3.2.19-3.3.1
    • yast2-users-debugsource-3.2.19-3.3.1
  • SUSE Linux Enterprise Desktop 12-SP4 (x86_64):
    • yast2-users-3.2.19-3.3.1
    • yast2-users-debuginfo-3.2.19-3.3.1
    • yast2-users-debugsource-3.2.19-3.3.1

References: